![GitHub Game Off Game Jam](https://f.cloud.github.com/assets/121322/1436486/25f88b78-4158-11e3-9b23-43596516362c.png)

## The Challenge

You have the entire month of November to create a **web-based** game *loosely* based on the theme "change".

What do we mean by **loosely** based on "change"? We literally mean, *loosely* based. Some examples might be a FPS where you throw the [loose change](http://www.merriam-webster.com/dictionary/loose%20change) in your pockets at the enemy or perhaps a puzzle game where you have to [change](http://www.merriam-webster.com/dictionary/change) form to overcome obstacles.

Your game. Your rules. You can participate either as an individual or as a team. You're encouraged to use open source libraries, frameworks, graphics, and sounds in your game.

## The Prizes

We're giving away shiny new [iPad Airs](http://www.apple.com/ipad-air/) (16GB models) to our 5 lucky winners. Runners-up will receive a $100 credit for the [GitHub Shop](http://shop.github.com/), where they can grab some of our :octocat: shirts, hoodies, stickers, and more!

All winners and runners-up will be showcased on our blog.

## Judging

We have a handful of judges who are eager to play your games!  

* [Adam 'Atomic' Saltsman](https://twitter.com/adamatomic) - Game maker and dad, creator of Canabalt and Flixel.
* [Aleissia Laidacker](https://twitter.com/Aleissia) - Team Lead AI at Ubisoft.
* [David Czarnecki](http://twitter.com/CzarneckiD), Lead Engineer at Agora Games.
* [Matt Hackett](https://twitter.com/richtaur), Co-founder of Lost Decade Games.
* [Kyros Starr](https://twitter.com/bearwitched), Gaymer and Tech Writer at GitHub.
* [Lee Reilly](http://twitter.com/leereilly), Gamer Dad and Software Developer at GitHub.
* [Romana Ramzan](https://twitter.com/Manak/), Denki's Player Champion, Global Game Jam Director.

## The Rules

* To qualify for entry, you must fork the [github/game-off-2013](https://github.com/github/game-off-2013) repository to your individual or organization account. Not sure which account type would be best for you? Check out this handy [help article](https://help.github.com/articles/what-s-the-difference-between-user-and-organization-accounts), which explains the differences between the two types of accounts.
* All entries must be web-based, i.e. playable in a browser. HTML5, WebGL, Unity, Torque 3D, and Flash are all possible - just be sure the source is made available on your fork.
* You must be over the age of 13.

## Instructions

* If you don't already have a GitHub account, [sign up for a personal account now](https://github.com/signup/free) - it's free!
* Fork the [github/game-off-2013](https://github.com/github/game-off-2013) repository to your individual account (or to a [free organization account](https://github.com/organizations/new)).
* Be sure to follow [@github](https://twitter.com/github) on Twitter for updates.
* Make sure your code is pushed to the master branch of your forked repository before Dec 1st!
* Make sure you have a `README` file that includes a brief description of your game, what open source projects (if any) you used, and a screenshot.
* Your repository should have a brief description and the playable URL entered into the fields shown below (this will make our judging process easier):

![image](https://f.cloud.github.com/assets/121322/1436584/fd721126-415a-11e3-9f3a-e94262074573.png)

## Comments / Questions / Help

* New to Git, GitHub, and/or version control? Check out our [help documentation](https://help.github.com/) to get started!
* Questions about Git/GitHub? Please email [support@github.com](mailto:support@github.com) and be sure to include 'GitHub Game Off' in the subject.
* Questions specific to the GitHub Game Off? Please [create an issue](https://github.com/github/game-off-2013/issues/new). This will be the official FAQ.
* The official Twitter hashtag is [#ggo13](https://twitter.com/search/realtime?q=%23ggo13).
